<?php
/* version: 20181013 */

function O__blogsListDisplay($O__blogsArray,$O__blogCount,$O__class){

	$O__output = "";		
	for($i=0;$i<$O__blogCount;$i++){
		$O__output .= "<li class=\"" . $O__class . "\"><a href=\"/O__blog/" . $O__blogsArray[$i][7] . "\">" . $O__blogsArray[$i][4] . "</a></li>";
	}			
	return $O__output;
}
?>
